<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>内部错误</string>
	<key>15.title</key>
	<string>继续</string>
	<key>16.title</key>
	<string>退出</string>
	<key>17.title</key>
	<string>原因内容位于此处。</string>
	<key>18.title</key>
	<string>发生了内部错误。您可以选择继续处于不稳定状态，或者退出，然后重新启动（推荐）。</string>
	<key>20.title</key>
	<string>请将此错误报告给我们...</string>
	<key>35.title</key>
	<string>请简单描述在出现此内部错误之前您正在做什么。（如果您能够重现此错误，并为我们提供逐步说明让我们亲自触发此错误，那将是莫大的帮助，但我们非常感谢您提供可能有助于我们找到此故障的任何信息。）</string>
	<key>36.title</key>
	<string>确定</string>
	<key>37.title</key>
	<string>取消</string>
</dict>
</plist>
